Google dejará de ser compatible con Android 4.0

La compañía Google anunció que dejará de ser compatible con Android 4.0 Ice Cream Sandwich, la versión que tuvo lugar hace siete años.

En el blog oficial de microsoft aparece un mensaje que indica que los usuarios que todavía usan Android 4.0, necesita lo más rápido posible actualizar el firmware de sus gadgets. La decisión de suspender el apoyo de la plataforma se debe a que el firmware de Android 4.0 Ice Cream Sandwich ya siete años, y el número de dispositivos activos que trabajan bajo su gestión, es de menos del uno por ciento.

El cese de la ayuda no significa que los gadgets basado en el obsoleto sistema operativo dejarán de funcionar. Los teléfonos inteligentes y cargados en las aplicaciones que serán todos de la misma manera de funcionar, sin embargo, instalar nuevos programas o actualizar descargados en estos dispositivos.

De acuerdo a un post en el blog de desarrolladores de Android, todas las aplicaciones de Google Play deben mantener, como mínimo, Android 4.1 Jelly Bean.

A pesar de que Google afirma acerca de un pequeño número de usuarios, que se enfrentará con molestias y se ven obligados a actualizar el firmware, en realidad números bastante impresionantes. Teniendo en cuenta que hoy día en el mundo de activos de casi dos mil millones de dispositivos basados en Android, el número de los que trabajan basado en Ice Cream Sandwich, es de casi seis millones de unidades.

About the author